# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'Fish/version'

Gem::Specification.new do |spec|
  spec.name          = 'fish'
  spec.version       = Fish::VERSION
  spec.authors       = %w(walru5)
  spec.email         = %w(whitepoizon@gmail.com)
  spec.description   = 'A gem for printing ascii fish'
  spec.summary       = 'Did you ever want to have ASCII-fish in your application, but you are too lazy to make them yourself? This gem does the job for you.'
  spec.homepage      = 'https://github.com/walru5/fish'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w(lib)

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
