# Fish

Did you ever want to have ASCII-fish in your application, but you are too lazy to make them yourself?
This gem does the job for you.

Fish is inspired by the gem 'dicks'.

## Installation

Add this line to your application's Gemfile:

    gem 'fish'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install fish

## Usage

    Fish.fish # '><(((°>'
    Fish.fish(5) # '><(((((°>'
    Fish.fish(3, false) # '<°)))><'
    Fish.many_fish(3, 3, false) # ['<°)))><', '<°)))><', '<°)))><']
    Fish.random_fish # returns random fish
    Fish.many_random_fish(3) # return an array of 3 random fish
    Fish.is_fish?('<°)))><') # true

## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
